package org.richfaces.component.html;

import javax.faces.context.FacesContext;

import org.ajax4jsf.tests.AbstractAjax4JsfTestCase;

import junit.framework.TestCase;

public class HtmlEditorTest extends AbstractAjax4JsfTestCase {

	public HtmlEditorTest(String name) {
		super(name);
	}

	public void setUp() throws Exception {
		super.setUp();
	}

	public void tearDown() throws Exception {
		super.tearDown();
	}

	public void testSaveStateFacesContext() {
		HtmlEditor editor = new HtmlEditor();
		editor.setBodyClass("panelBodyClass");
		Object state = editor.saveState(facesContext);
	}

}
